#include <stdio.h>

int main(void) {
    int r = 6;
    char l; 
    for (int i = 1; i <= r; ++i) {
        l = 'F';
        for (int j = 0; j < i; ++j) {
            printf("%c", l);    
            l -= 1;
        }
        printf("\n");
    }
    return 0;
}

